Problemas con PHP y PHPMyAdmin

Hola,

ayer me puse a instalar php y mysql para trabajar en casa. Sin problemas, todo correcto (apache2 ya lo tenía instalado).

Luego quería instalar phpMyAdmin para gestionar cómodamente las bases de datos y... ¿dónde está el módulo de php4 para mysql? No aparece en los repositorios, ¿alguien sabe dónde lo puedo conseguir?

También me están dando problemas los repositorios al recargar, quizá tenga que ver con eso. No consigue encontrar los 4 últimos (marillat y backports).

¿alguien puede ayudarme?

gracias y un saludo.

Imagen de scumler
+1
0
-1

Comprueba que te actualize bién el Universe, debería estar ahí:

>Package: php4-mysql
>Priority: optional
>Section: universe/web
>Installed-Size: 116
>Maintainer: Adam Conrad
>Architecture: i386
>Source: php4-universe
>Version: 4:4.3.10-10ubuntu3
>Replaces: php4-cgi-mysql
>Depends: libc6 (>= 2.3.2.ds1-4), libmysqlclient10, debconf (>= 0.5) | >debconf-2.0, phpapi-20020918, php4-universe-common (= >4:4.3.10-10ubuntu3)
>Filename: >pool/universe/p/php4-universe/php4-mysql_4.3.10-10ubuntu3_i386.deb
>Size: 21250
>MD5sum: 9ad361dfc8b4c57e6a10f2eb9bd4e92f
>Description: MySQL module for php4
> This package provides a module for MySQL database connections >directly from
> PHP scripts.

+1
0
-1